@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('/font/PlusJakartaSans-Medium.eot');
    src: url('/font/PlusJakartaSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('/font/PlusJakartaSans-Medium.woff2') format('woff2'),
        url('/font/PlusJakartaSans-Medium.woff') format('woff'),
        url('/font/PlusJakartaSans-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('/font/PlusJakartaSans-Bold.eot');
    src: url('/font/PlusJakartaSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('/font/PlusJakartaSans-Bold.woff2') format('woff2'),
        url('/font/PlusJakartaSans-Bold.woff') format('woff'),
        url('/font/PlusJakartaSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vag Bold';
    src: url('/font/Vag-Bold.eot');
    src: url('/font/Vag-Bold.eot?#iefix') format('embedded-opentype'),
        url('/font/Vag-Bold.woff2') format('woff2'),
        url('/font/Vag-Bold.woff') format('woff'),
        url('/font/Vag-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root :where(body),
body {
	background-color:#EFEEE7;
  color:var(--theme-color);
	font-weight: 400;
	font-size: 1em;
  font-family: "Plus Jakarta Sans";
	font-smooth: always;
	outline: transparent;
	line-height: normal;
  margin: 0;
}

*, ::after, ::before {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color:var(--theme-color);
}

h1, h2, h3, h4, h5 {
  font-family: "Vag Bold";
  line-height:normal;
  color:var(--theme-color);
  margin:20px 0; 
}

h1.plus, h2.plus, h3.plus, h4.plus, h5.plus {
  font-family:"Plus Jakarta Sans"
}

h1.green, h2.green, h3.green, h4.green, h5.green {
  color:var(--secondary-color);
}

h1 { font-size:2.4em; }
h2 { font-size:2.2em; }
h3 { font-size:2em; }
h4 { font-size:1.8em; }
h5 { font-size:1.6em; }


.globalWrap {
  padding:60px 0 0;
}

.container {
  max-width:1240px;
  padding:20px;
  margin:0 auto;
  min-height:70vh;
}

h1 span {
  color: var(--theme-red);
}

.text-center {
  text-align: center;
}


div {
  display: block;
}

img {
  width:100%;
  max-width:100%;
  height:auto;
}

.d-none {
  display: none;
}

button, input, optgroup, select, textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

select,
input,
textarea {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

textarea {
  margin-bottom: 30px;
}

select {
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 99%;
  background-position-y: 6px;
}

.text-start, .text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-end, .text-right {
  text-align: right;
}

.wrap button.blank,
.introTitle button.blank {
  background: none;
  border: none;
}

.btn.btn-primary,
.btn.btn-secondary,
.btn.btn-inactive,
.wrap button:not(.blank),
.wrap a.button:not(.blank),
.introTitle button:not(.blank),
.introTitle a.button:not(.blank) {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 6px 12px;
  font-size: 1rem;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;

  border-radius: 6px;
  color: #FFF;
  background-color: var(--theme-color);
  border-color: var(--theme-color);
}

.introTitle button.disabled,
.introTitle a.button.disabled,
.wrap button.disabled,
.wrap a.button.disabled {
  background-color: #CCC;
  border-color: #CCC;
}

.btn.btn-inactive,
.btn.btn-secondary,
button.btn.btn-secondary,
.btn.btn-primary:hover {
  background:var(--secondary-color);
  border-color:var(--secondary-color);
}


.btn.btn-inactive {
  background: #DDD;
  border-color: #DDD;
}

.btn.btn-secondary:hover {
  background: #212529;
  border-color: #333;
}

.btn.btn-primary.bordered {
  background-color: transparent;
  color: var(--secondary-color);
}

.btn.btn-primary.bordered:hover {
  color: var(--secondary-color);
}

.btn.btn-secondary.bordered {
  background-color: transparent;
  color: var(--secondary-color);
}

.btn.btn-inactive.bordered {
  background-color: transparent;
  color: #CCC;
}

.btn.btn-secondary.bordered:hover {
  color: var(--theme-red);
}

.introTitle a.button.black:not(.blank),
.wrap button.black:not(.blank),
.wrap a.button.black:not(.blank) {
  background: #000;
  border-color: #000;
}

.introTitle a.button:hover,
.introTitle a.button:focus,
.wrap a.button:hover,
.wrap a.button:focus,
.introTitle a.button:hover,
.introTitle a.button:focus {
  background-color: #000;
  border-color: #000;
}

.wrap a.button.bordered:not(.blank),
.introTitle a.button.bordered:not(.blank) {
  background: transparent;
  color: var(--theme-red);
}

.wrap a.button.bordered:not(.blank):hover,
.wrap a.button.bordered:not(.blank):focus,
.introTitle a.button.bordered:not(.blank):hover,
.introTitle a.button.bordered:not(.blank):focus {
  color: #000;
}

.wrap a.button.bordered.black:not(.blank),
.introTitle a.button.bordered.black:not(.blank) {
  color: #000;
}

.wrap a.button.black:not(.blank):hover,
.wrap a.button.black:not(.blank):focus,
.introTitle a.button.black:not(.blank):hover,
.introTitle a.button.black:not(.blank):focus {
  background-color: #333;
  border-color: #333;
  color: #FFF;
}

.wrap form label {
  margin-bottom: 0;
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 220px;
}

.wrap form label.mw-100 {
  max-width: 100%;
}

.formRow {
  width: 100%;
  margin-bottom: 10px;
  display: flex;
  box-sizing: border-box;
  align-items: center;
}

.formCol {
  max-width: 50%;
  flex-basis: 50%;
  box-sizing: border-box;
  padding: 0 10px;
  margin-bottom: 20px;
}

.wrap,
.flex_column {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.mt-1, .mt-10 {
  margin-top: 10px;
}

.mt-2, .mt-20 {
  margin-top: 20px;
}

.mb-1, .mb-10 {
  margin-bottom: 10px;
}

.mb-2, .mb-20 {
  margin-bottom: 10px;
}

.ms-1, .ms-10, .ml-1, .ml-10 {
  margin-left: 10px;
}

.me-1, .me-10, .mr-1, .mr-10 {
  margin-right: 10px;
}

.w-100 {
  width: 100%;
  box-sizing: border-box;
}

.w-50 {
  width: 50%;
  box-sizing: border-box;
}

.align-items-end {
  align-items: end;
}

.justify-content-between {
  justify-content: space-between;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-end {
  justify-content: end;
}

.flex-grow-1 {
  flex-grow: 1;
}

.flex-grow-2 {
  flex-grow: 2;
}


.w-5p { width:5%; }
.w-10p { width:10%; }
.w-15p { width:15%; }
.w-20p { width:20%; }
.w-25p { width:25%; }
.w-30p { width:30%; }
.w-35p { width:35%; }
.w-40p { width:40%; }
.w-45p { width:45%; }
.w-50p { width:50%; }
.w-55p { width:55%; }
.w-60p { width:60%; }
.w-65p { width:65%; }
.w-70p { width:70%; }
.w-75p { width:75%; }
.w-80p { width:80%; }
.w-85p { width:85%; }
.w-90p { width:90%; }
.w-95p { width:95%; }

.mw-660 { max-width:660px; }
.mw-860 { max-width:860px; }
.mx-auto { margin-left: auto; margin-right:auto; }
.data-list { list-style-type:none; margin:0; padding:0; width:100%; display:flex; flex-direction: column; }
.data-list li { display:flex; flex-direction: row; justify-content: space-between; border-top:solid 1px #CCC; padding:6px; }
.data-list li:first-child { padding-top:0; border-top:0; }
.data-list li span { font-size:1.2em; display:flex; align-items:center; }

.form-wrap .row .validation {
  background:#FFF;
  border:solid 2px #122E49;
  border-radius:10px;
  padding:6px 12px;
  margin-top:12px;
}

.form-wrap .row .validation.invalid {
  border:solid 2px #C00;
  color:#C00;
}

.form-wrap {
  max-width:600px;
  padding:0 30px;
  margin:0 auto 40px;
  width:100%;
}

.form-wrap h2 {
  font-size:2em;
  margin: 20px 0;
}

.form-wrap .row.checkbox {
  margin-top:10px;
  align-items: center;
  display:flex;
}

.form-wrap .row label {
  margin:10px 0;
  display:block;
  width:100%;
}

.form-wrap .actions {
  display: flex;
  margin-top:20px;
  flex-direction: row-reverse;
}

.form-wrap .item {
  display:flex;
  flex-direction: row;
  width:100%;
  border:solid 1px #CCC;
  border-radius:10px;
  padding:10px;
  margin-bottom:10px;
  align-items: center;
}

.form-wrap .item label {
  margin:0;
  width:100%;
}

.form-wrap textarea {
  height:300px;
}

.form-wrap input[type="checkbox"] {
  position: relative;
  display: flex;
  margin:6px 6px 6px 0;
  width: 2px;
  height: 2px;
  min-height: 18px;
  padding:0;
  outline:0;
  border:0;
  width:36px;
  background:transparent;
}

.form-wrap input[type="checkbox"]:before {
  display: block;
  position: relative;
  position: absolute;
  top: 0;
  left: 0;
  content: " ";
  height: 14px;
  width: 28px;
  border: 2px solid #bbb;
  background: #bbb;
  border-radius: 13rem;
  box-sizing: content-box;
  -webkit-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
}

.form-wrap input[type="checkbox"]:after {
  display: block;
  position: relative;
  position: absolute;
  background: #FFF;
  content: " ";
  width: 14px;
  height: 14px;
  top: 2px;
  left: 3px;
  border-radius: 13rem;
  -webkit-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
}

.form-wrap input[type="checkbox"].checked:before {
  background-color: var(--theme-color);
  border-color: var(--theme-color);
}

.form-wrap input[type="checkbox"].checked:after {
  left: 15px;
}

.form-wrap input[type="radio"] {
  background-color: initial;
  cursor: default;
  appearance: auto;
  box-sizing: border-box;
  margin: 3px 3px 0px 5px;
  padding: initial;
  border: initial;
  width:auto;
  height:auto;
  margin:0 10px 0 0;
}